[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: firefox confusion



> Sounds like you are using FC6. Firefox "2" was 
> released only with F7, 
> FC6 FF updates are essentially security fixes 
> backported to FF 1.5.
> If you read both the F7 and FC6 update for FF mail
in > the fedora updates 
> mailing list archives, you'll notice that the same 
> vulnerabilities are 
> fixed in both.

> AFAIR, this was discussed on the list during the Zod
> era. The reason for 
> not updating to FF2 then was that FF2 was more like
a > cosmetic release 
> at the time when IE7 was released.

-- 
> Regards,
> विवेक ज. पाटणकर (Vivek J. 
> Patankar)

> Registered Linux User #374218
> Fedora release 7 (Moonshine)
> Linux 2.6.22.1-27.fc7 x86_64

Thanks. Yes, I am using fc6 for a while longer. I
think I understand. I will keep on the way I was.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]